@font-face {
  font-family: 'FontAwesome';
  src: url('../fonts/awesome/fontawesome-webfont.eot?v=4.7.0');
  src: url('../fonts/awesome/fontawesome-webfont.eot?#iefix&v=4.7.0') format('embedded-opentype'), 
  url('../fonts/awesome/fontawesome-webfont.woff2?v=4.7.0') format('woff2'), 
  url('../fonts/awesome/fontawesome-webfont.woff?v=4.7.0') format('woff'), 
  url('../fonts/awesome/fontawesome-webfont.ttf?v=4.7.0') format('truetype'), 
  url('../fonts/awesome/fontawesome-webfont.svg?v=4.7.0#fontawesomeregular') format('svg');
  font-weight: normal;
  font-style: normal;
}




/* icon*/
@font-face {
  font-family: 'icomoon';
  src:  url('../fonts/icomoon.eot?enik8b');
  src:  url('../fonts/icomoon.eot?enik8b#iefix') format('embedded-opentype'),
    url('../fonts/icomoon.ttf?enik8b') format('truetype'),
    url('../fonts/icomoon.woff?enik8b') format('woff'),
    url('../fonts/icomoon.svg?enik8b#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
}

[class^="icona-"], [class*=" icona-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'FontAwesome' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}






[class^="icona-"], [class*=" icona-"] {
    display: inline-block;
    width: 14px;
    height: 14px;
    margin-right: .25em;
    line-height: 14px;
}
.icon-file-pdf:before {
  content: "\eadf";}

.icona-map-marker:before {
  content: "\f041";}

.blog-uikit3_blog .icon-file-pdf {font-size:20px;     margin-right: 10px;}










/* Widgetkit*/

.wk-button-primary {
    background-color: #ad8b60!important;
    color: #fff!important;
    border: 1px solid transparent!important;
}



.wk-button {
    margin: 0!important;
    border: 0!important;
    overflow: visible!important;
    font: inherit!important;
    color: inherit!important;
    text-transform: none!important;
    display: inline-block!important;
    box-sizing: border-box!important;
    padding: 0 20px!important;
    vertical-align: middle!important;
    font-size: 11px!important;
    line-height: 38px!important;
    text-align: center!important;
    text-decoration: none!important;
    -webkit-transition: .1s ease-in-out!important;
    transition: .1s ease-in-out!important;
    -webkit-transition-property: color,background-color,background-position,border-color,box-shadow!important;
    transition-property: color,background-color,background-position,border-color,box-shadow!important;
    font-family: Montserrat!important;
    text-transform: uppercase!important;
    letter-spacing: 2px!important;
    background-origin: border-box!important;
}

.wk-button-primary:hover {background-color:transparent!important;color:#303033!important; border: 1px solid #d6b25f!important;}
.wk-panel-box .wk-button-primary {color:#fff!important}
.wk-panel-box .wk-button-primary:hover {color:#d6b25f!important}


.uk-light .wk-h5 a {color:#ad8b60}


.wk-h5 {font-size:16px}
.wk-h3 {font-size:22px;line-height:32px}

/* FORM*/

.rsformProgressBar {
    height: 4px;
    background: #a2d9f9;
    margin: 0px !important;
}

.formBody {width:100%; }

.rsform-block {}

div.formBody {
    display: block;
    float: none;
	 margin-bottom:15px
}

/*SUBMISSION*/


#item-submission .element-googlemapspro div.row>input.gmp-location {
    padding-right: 30px;
    width: 85%;
}

#item-submission .zl div.repeatable-content, div.repeat-elements li.repeatable-element div.repeatable-content {
    float: none;
}


#item-submission .element.element-googlemapspro .more-options .trigger > div {
	margin-top: 5px;
	margin-bottom: 5px;
	padding: 10px;
	border: 1px solid #c8c8c8;
	
	background: #fafafa;
	float: right;
	font-size: 12px;
	line-height: 12px;
	color:#303033;
}

#item-submission .element-googlemapspro div.row>input.gmp-location {
    padding-right: 30px;
    width: 85%;
}

#item-submission .zl div.repeatable-content, div.repeat-elements li.repeatable-element div.repeatable-content {
    float: none;
}


.zlux-dialog.ui-dialog, #ui-datepicker-div { background: #fff;}

.add-element  .ui-widget-content {
    border: 1px solid #ddd;
    background: #fff url(images/ui-bg_flat_75_ffffff_40x100.png) 50% 50% repeat-x;
    color: #444;
}
.element-mediapro .row.zl-bootstrap input , .element-imagepro .row.zl-bootstrap input {width:85%}
.row.zl-bootstrap .zlux-x-cancel-btn {margin: 8px 8px 0 8px!important;    padding: 10px 5px 10px 5px;}
.element-downloadpro .row.zl-bootstrap input {width:85%}
.element-downloadpro .zl-bootstrap .zlux-x-cancel-btn {margin: 8px 8px 0 8px!important;    padding: 10px 5px 10px 5px;}
.element-downloadpro div.repeat-elements span.sort, .element-mediapro div.repeat-elements span.sort{
    cursor: move;
    background: url(../icon/sort.png) 5px 4px no-repeat;
     visibility: visible!important;
}
.element-downloadpro div.repeat-elements span.delete, .element-mediapro div.repeat-elements span.delete {
    background: url(../icon/delete.png) 5px 4px no-repeat;
    cursor: pointer;
    visibility: visible!important;
}

.uk-card .element-radio h3 {margin-bottom:-5px}

.last-soci .wk-margin {margin-top:-20px}
.last-soci .wk-margin div {margin-bottom:10px}

.gm-style-iw .wk-text-left h3 {margin-bottom:-20px}
.gm-style-iw .wk-text-left .wk-margin div {margin-bottom: 15px;}

.gm-style-iw .wk-margin span {font-weight:500}